function LocalDataLogger()
{
  this.CheckFileLength     = function(that){LocalDataLogger.prototype._CheckFileLength_(that);};
  this.CheckLogInterval  = function(that){LocalDataLogger.prototype._CheckLogInterval_(that);};
  this.CheckFolderName = function(that){LocalDataLogger.prototype._CheckFolderName_(that);};
  this.CheckDiskUsageRate = function(that){LocalDataLogger.prototype._CheckDiskUsageRate_(that);};
  this.ShowUi   = function(){LocalDataLogger.prototype._ShowUi_();};

  var GetSdCardUsageRate = function(that){LocalDataLogger.prototype._GetSdCardUsageRate_(that);};
  var GetVariableData = function(){return LocalDataLogger.prototype._GetVariableData_();};
  var AllDataIsCorrect = function(){return LocalDataLogger.prototype._AllDataIsCorrect_();};
  //傳輸資料
  var TransmissionSetting = function(that){LocalDataLogger.prototype._TransmissionSetting_(that);};
  //儲存, 設定
  this.SaveButton = function(that){LocalDataLogger.prototype._SaveButton_(that);};
  //SD卡
  this.MountSdCard = function(){LocalDataLogger.prototype._MountSdCard_();};
  this.UnMountSdCard = function(){LocalDataLogger.prototype._UnMountSdCard_();};
}